@charset "UTF-8";
------------------------------------------------------------ */  
body {
	overflow-x:hidden;
	background-color:#FFF;
}
#copyright {
	background: #fff;
}
#gs_Body {
	width: 100%;
	position: relative;
	font-size: 14px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'Osaka', verdana, Helvetica, Arial, sans-serif;
	background: url(../img_common/main_bg.jpg) center top no-repeat #FFF;
	text-align: center;
}
#gs_Bar {
	width: 100%;
	height:10px;
	background: url(../img_common/header_bar.jpg) center top repeat-x;
}
#gs_Body a {
	color: #1542c3;
}
#gs_Body a:hover {
	text-decoration: none;
}

/* gNavi -----------------*/
#gs_Body #gNavi {
	width:860px;
	height: 136px;
	text-align:left;
	top: 0;
	margin: 0 auto;
	background: url(../img_common/menu_bg.png) no-repeat center top;
}
#gs_Body #gNavi #whatsbtn {
	width:183px;
	height:53px;
	position:relative;
	top:-10px;
	left:30px;
	overflow:hidden;
}

#gs_Body #gNavi #menubtn {
	width:500px;
	padding-top:22px;
	float:left;
}

#gs_Body #gNavi #logo {
	width:218px;
	position:relative;
	float:right;
}


#gs_Body #gNavi #menubtn ul {
	padding-left:56px;
}
#gs_Body #gNavi #menubtn li {
	margin: 0;
	padding: 0;
	height:50px;
	color:#FFF;
	display:inline;
	list-style: none;
	text-align: left;
}


#mainWrap {
	margin:0 auto;
	width:832px;
}

#mainWrap #pageBody {
	padding:0 16px;
	background:url(../img_common/page_body_bg.png) repeat-y;
}

#contentArea {
	width:100%;
	background-color:#FFF;
}

/* キャストムービー -----------------*/

.cast_movie {
	width:820px;
	height:250px;
	margin:20px auto 0 auto;
	position:relative;
	background:url(../images/bg_cast_movie.jpg) top left no-repeat;
}

.cast_pict {
	width:600px;
	float:right;
	padding:86px 0 0 0;
	overflow:hidden;
}

.cast_pict li{
	width:138px;
	float:left;
	text-align:left;
	margin:0 12px 0 0;
}

.btn_layton{
	width:160px;
	height:30px;
	position:absolute;
	bottom:10px;
	right:10px;
}

/* banner -----------------*/
#gs_Body #bannerArea{
	width:100%;
	height:108px;
	padding:20px 0;
}

#gs_Body #bannerArea ul {
	margin:0px auto;
	width:834px;
	text-align:center;
	list-style:none;
}

*html body #gs_Body #bannerArea ul {
	margin:0px auto;
	width:840px;
	text-align:center;
	list-style:none;
}


#gs_Body #bannerArea li {
	margin:0 4px;
	padding-top:8px;
	float:left;
	width:409px;
	height:108px;
	text-align:center;
	background:url(../img_common/mid_banner_bg.jpg) no-repeat;
}
/* update -----------------*/

#gs_Body #infoArea {
	width: 824px;
	margin:0 auto;
	text-align:center;
}

#gs_Body #infoArea #update {
	width: 547px;
	float: left;
	background: url(../img_common/news_body.jpg) repeat-y;
}
#gs_Body #infoArea #update h3 {
	text-align: right;
	margin:0;
	padding:0;
}
#gs_Body #infoArea #update dl {
	width:480px;
	margin-left:13px;
	margin-bottom:4px;
	padding:6px 12px 12px 12px;
	text-align:left;
}
#gs_Body #infoArea #update dt {
	color: #895742;
	font-weight:bold;
	font-size:12px;
	margin-bottom: 5px;
	line-height:30px;
	border-bottom: 1px dotted #1542c3;
}
#gs_Body #infoArea #update dd {
	font-size:12px;
	line-height:140%;
}
#gs_Body #infoArea #update dd a {
	background: url(../img_common/title_pshome/ico_arrow_blue.gif) no-repeat 3px center;
}
#gs_Body #infoArea #update dd a.update, a.update {
	display: block;
	height: 32px;
	margin-bottom: 5px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	padding-left: 17px;
	text-align: left;
	background: url(../img_common/title_pshome/btn_update.gif) no-repeat center top;
}
#gs_Body #infoArea dd a.update:hover, a.update:hover {
	background: url(../img_common/title_pshome/btn_update_r.gif) no-repeat center top;
}

/* bnArea -----------------*/

#gs_Body #infoArea #bnArea {
	width: 263px;
	float: right;
	text-align:center;
}
#gs_Body #infoArea #bnArea ul {
	width: 260px;
	margin:0px;
	padding:0px;
	list-style:none;
}
#gs_Body #infoArea #bnArea li {
	width:250px;
	height:60px;
	margin-left:6px;
	margin-bottom: 10px;
}

/* titleLineup -----------------*/
#titleLineup {
	width: 823px;
	margin:0px auto;
	background:url(../img_common/title_body.jpg) repeat-y;
}

#titleLineup ul {
	width:804px;
	margin:0px auto;
	padding:8px 0;
	list-style:none;
}
#titleLineup li {
	width:132px;
	padding: 0 0 0 2px;
	float:left;
}

#titleLineup .b {
	border-right:#DDD 1px solid;
}

/*seriesArea*/
#seriesArea{
	width:740px;
	margin:0 auto;
}

#seriesArea strong{
	font-size:14px;
	color:#630
}

#gsTitle{
	width:364px;
	float:left;
}

#gkTile{
	width:364px;
	float:right;
}

#seriesArea dl{
	width:364px;
	height:240px;
	padding:4px 0px;
	background:url(../img_title/title_bg.jpg) no-repeat;
}

#seriesArea dt{
	width:100px;
	padding:14px;
	float:left;
}

#seriesArea dd{
	width:194px;
	text-align:left;
	font-size:12px;
	padding:14px;
	float:right;
}

#seriesArea .new{
	width:364px;
	background:url(../img_title/title_bg_new.jpg) no-repeat;
}

/*commentArea*/
#commentArea {
	width:662px;
	margin:0 auto;
	text-align:center;
}

#commentArea dl{
	width:662px;
	margin:0 auto;
	background:url(../img_10th/come_body.jpg) repeat-y;
}

#commentArea dt{
	width:200px;
	float:left;
	padding:20px 0px;
}

#commentArea dd{
	width:420px;
	float:right;
	padding:20px;
	font-size:14px;
	color:#630;
	line-height:140%;
	text-align:left;
}

#commentArea .dcome{
	width:610px;;
	padding:20px;
	font-size:14px;
	color:#630;
	line-height:140%;
	text-align:left;
}

#commentArea strong{
	color:#09F;
}

/*commentArea*/
.catabox {
	margin:6px;
	padding:6px;
	width:156px;
	height:260px;
	float:left;
	background-color:#FFF;
	border:#666 1px solid;
}